import cjavaviawizardlib.*;

public class CJavaViaWizard
   implements cjavaviawizardlib.ICJavaViaWizard
{
   private static final String CLSID = 
      "3cd76ff0-199f-11d1-917b-00608c86b89c";

//public class CJavaViaWizard 
//{
	String m_String = "Java Via Wizard Text String" ;

    public void SayHello() 
	{
		System.out.println(m_String);
	}

    public java.lang.String getHelloMessage()
	{
		return m_String ;
	}

    public void putHelloMessage(java.lang.String newString)
	{
		m_String = newString ;
	}	
}
